[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.GetDefaultReadOnly

GetDefaultReadOnly - if a grid or field have been assigned, gets the default readonly property from the link, otherwise calls inherited GetDefaultReadOnly

## Declaration

Source position: dbgrids.pas line 235

`protected function TColumn.GetDefaultReadOnly: Boolean; override;`

## See also

TGridColumn.GetDefaultReadOnly |  | GetDefaultReadOnly - returns the default value for the ReadOnly property

The latest version of this document can be found at lazarus-ccr.sourceforge.net.